Subject: Re: For Language Reformers

From: "thinkit41" <[email-masked]>
Date: Wed, 05 Dec 2001 04:52:12 -0000

--- In lojban@y..., pycyn@a... wrote:
> There is now a list on yahoo called LoCCan3 for third generation 
logical 
> languages, discussion on how to build on Loglan and Lojban: 
> loccan3-subscribe@y...
> 
> Comments about what to do with current, frozen Lojban might best 
be taken 
> there.

I have some specific ideas about this third generation language, but 
I'm fixated on doing my binary language first. I may come up with 
some new ideas while doing the binary language though. I hope this 
list gets some traffic, because others had some good ideas with 
regards to morphology.